Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Web Tools Project (WTP) » Support for WebSphere 6.1 in Eclipse 3.3 EE
Support for WebSphere 6.1 in Eclipse 3.3 EE [message #197958] Wed, 08 August 2007 11:38
Eclipse User
Originally posted by: sdarch.verizon.net

Eclipse 3.3 EE supports only WebSphere 6.0 and the builtin support is
looking for activitySession.jar which no longer exists in 6.1. I would
appreciate instructions on how to add support for 6.1. Thanks.
Previous Topic:Generate JSP from wsdl
Next Topic:oc4j plugin
Goto Forum:
  


Current Time: Wed Jul 30 21:32:28 EDT 2014

Powered by FUDForum. Page generated in 0.09051 seconds